Subject: Re: [PATCH RFC 0/9] vti4: prepare namespace and interfamily support.

From: Christophe Gouault <[email-masked]>
Date: Mon, 09 Dec 2013 10:17:38 +0100

Hi Steffen,

On 12/05/2013 01:00 PM, Steffen Klassert wrote:
> This patchset prepares vti4 for proper namespace and interfamily support.
> It is based on the net tree because net-next is still too far behind the
> mainline.
[...]
>
> It has not much testing so far. I can setup the vti tunnels and ping through
> it. That's all I tried so test carefully ;-).

This series of patchs looks good and seems to address all identified 
limitations of the current vti implementation.

I'll try to run deeper tests this week. Thank you for working on 
improving vti.

Best Regards,
Christophe

> I'll start to care about the ipv6 side after I've got some feedback on this.
>